<?php
/*-------------------------------------------------------+
| PHP-Fusion Content Management System
| Copyright  2002 - 2011 Nick Jones
| http://www.php-fusion.co.uk/
+--------------------------------------------------------+
| Infusion: Unactivated Users
| Filename: infusion.php
| CVS Version: 3.00
| Author: Triton Revelle
+--------------------------------------------------------+
| This program is released as free software under the
| Affero GPL license. You can redistribute it and/or
| modify it under the terms of this license which you
| can read by viewing the included agpl.txt or online
| at www.gnu.org/licenses/agpl.html. Removal of this
| copyright header is strictly prohibited without
| written permission from the original author(s).
+--------------------------------------------------------*/
if (!defined("IN_FUSION")) { die("Access Denied"); }

if (file_exists(INFUSIONS."unactivated_users/locale/".$settings['locale'].".php")) {
	include INFUSIONS."unactivated_users/locale/".$settings['locale'].".php";
} else {
	include INFUSIONS."unactivated_users/locale/English.php";
}

// Infusion Information
$inf_title = $locale['UAU_001'];
$inf_description = $locale['UAU_002'];
$inf_version = "3.00";
$inf_developer = "Triton Revelle";
$inf_email = "triton.revelle@gmail.com";
$inf_weburl = "http://www.php-fusion.co.uk/";

$inf_folder = "unactivated_users"; // The folder in which the infusion resides.

$inf_adminpanel[1] = array(
	"title" => $locale['UAU_001'],
	"image" => "infusion_panel.gif",
	"panel" => "unactivated_users_admin.php",
	"rights" => "UU"
);
?>
